name = "Helmed Body"

[[world]]
name = "Arendelle"

[[world]]
name = "San Fransokyo"
rooms = ["Battlegate 11"]

[[drops]]
name = "Writhing Gem"
kind = "material"
chance = 8

	[drops.material]
	category = "writhing"
	kind = "gem"

[[drops]]
name = "Wellspring Crystal"
kind = "material"
chance = 4

	[drops.material]
	category = "wellspring"
	kind = "crystal"

[[drops]]
name = "Pulsing Crystal"
kind = "material"
chance = 4

	[drops.material]
	category = "pulsing"
	kind = "crystal"
